clang-tools 6.0.0

Namespaces | Functions
clang Namespace Reference

## Namespaces
| ast_matchers
| format
| query
| replace
| tidy
| tooling

## Functions
static Token | getTokenAtLoc (SourceLocation Loc, const MatchFinder::MatchResult &MatchResult, IdentifierTable &IdentTable)

## Function Documentation

## ◆ getTokenAtLoc()

static Token clang::getTokenAtLoc | ( | SourceLocation | Loc,
|  | const MatchFinder::MatchResult & | MatchResult,
|  | IdentifierTable & | IdentTable
| ) |  |
| static

Definition at line 23 of file IntegerTypesCheck.cpp.

References Info.

Referenced by clang::tidy::google::runtime::IntegerTypesCheck::check().